.recommended_videos {
    margin-top: 5%;
}

.recommended_videos .recommended_videos_title {
    font-family: 'Roboto-Bold';
    font-weight: bold;
    font-size: 50px;
    color: #000000;
    line-height: 56px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 55px;
}

.recommended_videos .recommended_videosSwiper {
    padding: 40px 0 120px;
}

.recommended_videos .recommended_videosSwiper .swiper-pagination-bullet {
    width: 16px;
    height: 16px;
    background: #7B7B7B;
    opacity: 1;
}

.recommended_videos .recommended_videosSwiper .swiper-pagination-bullet-active {
    background: #000000;
}

.recommended_videos .recommended_videosSwiper .swiper-slide {
    position: relative;
    text-align: center;
    background: #fff;
    display: flex;
    align-items: center;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
    transform: scale(0.8);
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 22px;
    color: #000000;
    line-height: 40px;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
}

.recommended_videos .recommended_videosSwiper .swiper-slide-active,
.recommended_videos .recommended_videosSwiper .swiper-slide-duplicate-active {
    transform: scale(1.2);
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 22px;
    color: #000000;
    line-height: 1.5;
    text-align: center;
    font-style: normal;
    text-transform: capitalize;
}

.recommended_videos .recommended_videosSwiper .video_item {
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.recommended_videos .recommended_videosSwiper .video_item .video_img {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 57%;
}

.recommended_videos .recommended_videosSwiper .video_item .video_img .item_img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.recommended_videos .recommended_videosSwiper .video_item:hover .video_img .item_img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}


.recommended_videos .recommended_videosSwiper .video_item .video_title {
    margin-top: 20px;
}


.recommended_videos .recommended_videosSwiper .video_item .video_title a {
    height: 72px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.recommended_videos .recommended_videosSwiper .video_item .video_play {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -74px 0 0 -42px;
    width: 84px;
    height: 84px;
    border-radius: 50%;
    line-height: 84px;
    text-align: center;
    background: rgba(0, 0, 0, .45);
}

.recommended_videos .recommended_videosSwiper .video_item:hover .video_play {
    animation: pointPulse 1.5s ease-in-out infinite;
}

.recommended_videos .recommended_videosSwiper .video_item .video_play img {
    width: 31px;
    height: 36px;
    object-fit: cover;
}

.product_videos {
    margin-top: 5%;
}

.product_videos .product_videos_title {
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 50px;
    color: #000000;
    line-height: 56px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 55px;
}

.product_videos .video_top {
    justify-content: space-between;
    align-items: flex-start;
}

.product_videos .video_top .top_left {
    width: 66%;
    background: #F4F4F4;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.product_videos .video_top .top_left .video_img {
    position: relative;
    height: 576px;
    overflow: hidden;
}

.product_videos .video_top .top_left .video_img .item_img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.product_videos .video_top .top_left:hover .video_img .item_img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.product_videos .video_top .top_left .video_img .video_play {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -49.5px 0 0 -49.5px;
    width: 99px;
    height: 99px;
    border-radius: 50%;
    line-height: 99px;
    text-align: center;
    background: rgba(0, 0, 0, .45);
}

.product_videos .video_top .top_left .video_img:hover .video_play {
    animation: pointPulse 1.5s ease-in-out infinite;
}


.product_videos .video_top .top_left .video_img .video_play img {
    width: 36px;
    height: 42px;
    object-fit: cover;
}

.product_videos .video_top .top_left .video_info {
    padding: 31px 50px;
}


.product_videos .video_top .top_left .video_info .video_title {
    max-width: 715px;
    font-family: 'Roboto-Bold';
    font-weight: normal;
    font-size: 40px;
    color: #333333;
    line-height: 56px;
    text-align: left;
    font-style: normal;
    text-transform: capitalize;
    margin-bottom: 20px;
}

.product_videos .video_top .top_left .video_info .video_title a {
    display: inline-block;
    color: #333333;
    height: 112px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product_videos .video_top .top_left .video_info .video_title a:hover {
    text-decoration-line: underline;
}

.product_videos .video_top .top_left .video_info .video_desc {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 21px;
    color: #666666;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    text-transform: none;
}

.product_videos .video_top .top_left .video_info .video_desc a {
    display: inline-block;
    color: #666666;
}

.product_videos .video_top .top_right {
    width: 32%;
}

.product_videos .video_top .top_right .video_list .video_item {
    width: 100%;
    position: relative;
    height: 258px;
    overflow: hidden;
    margin-bottom: 40px;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.product_videos .video_top .top_right .video_list .video_item:last-child {
    margin-bottom: 0;
}

.product_videos .video_top .top_right .video_list .video_item  .video_img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.product_videos .video_top .top_right .video_list .video_item:hover  .video_img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.product_videos .video_top .top_right .video_list .video_item .video_play {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -23.5px 0 0 -23.5px;
    width: 57px;
    height: 57px;
    border-radius: 50%;
    line-height: 57px;
    text-align: center;
    background: rgba(0, 0, 0, .45);
}

.product_videos .video_top .top_right .video_list .video_item:hover .video_play {
    animation: pointPulse 1.5s ease-in-out infinite;
}

.product_videos .video_top .top_right .video_list .video_item .video_play img {
    width: 21px;
    height: 25px;
    object-fit: cover;
}

.product_videos .video_bot {
    margin-top: 60px;
    margin-bottom: 70px;
}


.product_videos .video_bot .video_list {
    justify-content: flex-start;
    align-items: flex-start;
}

.product_videos .video_bot .video_list .video_item {
    width: 32%;
    margin-right: 30px;
    -webkit-transition: all .5s ease-out 0ms;
    -moz-transition: all .5s ease-out 0ms;
    -o-transition: all .5s ease-out 0ms;
    transition: all .5s ease-out 0ms;
}

.product_videos .video_bot .video_list .video_item:nth-child(3n) {
    margin-right: 0;
}

.product_videos .video_bot .video_list .video_item .item_img {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 60%;

}

.product_videos .video_bot .video_list .video_item .item_img .video_img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.product_videos .video_bot .video_list .video_item:hover .item_img .video_img {
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);
}

.product_videos .video_bot .video_list .video_item .item_img .video_play {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -30.5px 0 0 -30.5px;
    width: 61px;
    height: 61px;
    border-radius: 50%;
    line-height: 61px;
    text-align: center;
    background: rgba(0, 0, 0, .45);
}


.product_videos .video_bot .video_list .video_item:hover .item_img .video_play {
    animation: pointPulse 1.5s ease-in-out infinite;
}

.product_videos .video_bot .video_list .video_item .item_img .video_play img {
    width: 23px;
    height: 27px;
    object-fit: cover;
}

.product_videos .video_bot .video_list .video_item .item_title {
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 21px;
    color: #333333;
    line-height: 46px;
    text-align: center;
    font-style: normal;
    text-transform: none;
}

.product_videos .video_bot .video_list .video_item .item_title a {
    display: inline-block;
    color: #333333;
}

.product_videos .video_bot .video_list .video_item:hover .item_title a {
    text-decoration: underline;
}

@media (max-width:950px) {
.recommended_videos .recommended_videos_title{
    font-size: 30px;
    line-height: 35px;
}
    .recommended_videos .recommended_videosSwiper .swiper-slide-active,
    .recommended_videos .recommended_videosSwiper .swiper-slide-duplicate-active {
        transform: scale(1);
    }

    .recommended_videos .recommended_videosSwiper {
        padding: 0 0 60px;
    }

    .recommended_videos .recommended_videosSwiper .video_item .video_title a {
        height: auto;
        -webkit-line-clamp: unset;
        overflow: visible;
    }

    .product_videos .product_videos_title {
        font-size: 30px;
        line-height: 1.5;
        margin-bottom: 30px;
    }

    .product_videos .video_top {
        flex-direction: column;
        align-items: center;
    }

    .product_videos .video_top .top_left {
        width: 100%;
        margin-bottom: 30px;
    }

    .product_videos .video_top .top_left .video_img {
        height: 0;
        padding-bottom: 60%;
    }

    .product_videos .video_top .top_left .video_info {
        padding: 20px;
    }

    .product_videos .video_top .top_left .video_info .video_title {
        max-width: unset;
        font-size: 30px;
        line-height: 1.5;
    }

    .product_videos .video_top .top_left .video_info .video_title a {
        height: auto;
        -webkit-line-clamp: unset;
        overflow: visible;
    }

    .product_videos .video_top .top_left .video_info .video_desc {
        font-size: 18px;
        line-height: 1.5;
    }

    .product_videos .video_top .top_right {
        width: 100%;
        margin-bottom: 30px;
    }

    .product_videos .video_top .top_right .video_list .video_item {
        height: 0;
        padding-bottom: 52%;

    }

    .product_videos .video_top .top_right .video_list .video_item:last-child {
        margin-bottom: 0;
    }

    .product_videos .video_bot {
        margin: 0 0 30px;
    }

    .product_videos .video_bot .video_list {
        flex-direction: column;
        align-items: center;
    }

    .product_videos .video_bot .video_list .video_item {
        width: 100%;
        margin-right: 0;
    }

    .product_videos .video_top .top_left .video_img .video_play,
    .recommended_videos .recommended_videosSwiper .video_item .video_play {
        position: absolute;
        left: 50%;
        top: 50%;
        margin: -23.5px 0 0 -23.5px;
        width: 57px;
        height: 57px;
        border-radius: 50%;
        line-height: 57px;
        text-align: center;
        background: rgba(0, 0, 0, .45);
    }

    .product_videos .video_top .top_left .video_img .video_play img,
    .recommended_videos .recommended_videosSwiper .video_item .video_play img {
        width: 21px;
        height: 25px;
        object-fit: cover;
    }
}